jingrow.listview_settings["Dashboard"] = {
	button: {
		show(pg) {
			return pg.name;
		},
		get_label() {
			return jingrow.utils.icon("dashboard-list", "sm");
		},
		get_description(pg) {
			return __("View {0}", [`${pg.name}`]);
		},
		action(pg) {
			jingrow.set_route("dashboard-view", pg.name);
		},
	},
};
